.DownloadManual{padding: 9px 0px 0px 0px;display: flex;justify-content: center;flex-wrap: nowrap;}
.manualD{display: flexalign-content: center;align-items: center;font-size: 18px;line-height: 25px;}
.botaodawnloadpdf{height: 26px;padding: 1px 15px;border: white solid 1.5px;margin: 1px 5px;color: white;background: gray;font-size: 15px;}
.botaodawnloadpdf:hover{border: gray solid 1.5px;color: black;background: #e5e5e5;}
